Bug 1202033 - Charset feature not built after being moved to core from plugin in v1.6.0
Summary: Charset feature not built after being moved to core from plugin in v1.6.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: znc
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-14 16:53 UTC by redhat-672
Modified: 2015-08-10 10:13 UTC (History)
2 users (show)

Fixed In Version: znc-1.6.1-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-05 05:30:56 UTC
Type: Bug


Attachments (Terms of Use)

Description redhat-672 2015-03-14 16:53:20 UTC
In version 1.6.0, plugin 'Charset' was integrated in core and requires libicu at buildtime. (http://wiki.znc.in/Charset)

znc-1.6.0-1.* was built without libicu and is therefor lacking Charset support. Since Charset was integrated into core, the plugin is no longer usable and anyone that was previously relying on Charset support will have to downgrade to an older, less secure, version or build their own.

Comment 1 Fedora Update System 2015-06-19 22:21:38 UTC
znc-1.6.0-5.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/znc-1.6.0-5.fc22

Comment 2 Fedora Update System 2015-06-19 22:22:56 UTC
znc-1.6.0-5.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/znc-1.6.0-5.fc21

Comment 3 Fedora Update System 2015-06-19 22:23:09 UTC
znc-1.6.0-5.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/znc-1.6.0-5.el7

Comment 4 Fedora Update System 2015-06-20 21:14:02 UTC
Package znc-1.6.0-5.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing znc-1.6.0-5.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6794/znc-1.6.0-5.el7
then log in and leave karma (feedback).

Comment 5 Jan Kurik 2015-07-15 14:24:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 6 Fedora Update System 2015-08-04 01:33:17 UTC
znc-1.6.1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/znc-1.6.1-1.fc22

Comment 7 Fedora Update System 2015-08-04 01:33:25 UTC
znc-1.6.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/znc-1.6.1-1.fc21

Comment 8 Fedora Update System 2015-08-04 01:33:37 UTC
znc-1.6.1-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/znc-1.6.1-1.fc23

Comment 9 Fedora Update System 2015-08-04 01:33:49 UTC
znc-1.6.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/znc-1.6.1-1.el7

Comment 10 Fedora Update System 2015-08-05 05:30:56 UTC
znc-1.6.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-08-05 22:25:35 UTC
znc-1.6.1-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-08-05 22:26:23 UTC
znc-1.6.1-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-08-10 10:13:39 UTC
znc-1.6.1-1.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.